/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/**
 * General designs
 */
.show-bullets ol {
	list-style: auto !important;
}
.show-bullets ul {
	list-style: disc !important;
}
.show-bullets li > ul {
	margin-left: 30px !important;
}
#TB_overlay {
	background-color: rgba(247,245,244,.8) !important;
	opacity: 1 !important;
}
#TB_window {
	margin: 0 !important;
	width: 90vw !important;
	max-width: 1360px;
	transform: translate(-50%, -50%) !important;
	border-radius: 16px;
}
#TB_title,
#TB_ajaxWindowTitle {
	display: none;
}
#TB_window.show-close-btn #TB_title {
	display: block;
	background: transparent;
	border-bottom: 0;
}
#TB_ajaxContent {
	display: -webkit-flex;
	display: flex;
	padding: 0 !important;
	width: 100% !important;
	height: 70vh !important;
	overflow-x: hidden !important;
	border-radius: 16px;
}
#TB_ajaxContent > div {
	display: -webkit-flex;
	display: flex;
}
#TB_ajaxContent .tb-image {
	flex: 1 1 calc(50% - 50px);
	margin-right: 50px;
	background-repeat: no-repeat;
	background-size: cover;
}
#TB_ajaxContent .tb-content {
	display: -webkit-flex;
	-webkit-flex-direction: column;
	display: flex;
	flex-direction: column;
	align-content: space-between;
	flex: 1 1 calc(70% - 150px);
	padding: 50px 100px 50px 50px;
}
#TB_ajaxContent .tb-back,
#TB_ajaxContent h2 {
	margin-bottom: 30px;
}
#TB_ajaxContent .tb-back a {
	display: inline-block;
	margin-left: 10px;
}
#TB_ajaxContent .tb-info {
	margin-bottom: auto;
}
#TB_ajaxContent .tb-info p {
	line-height: 24px !important;
}
#TB_ajaxContent .tb-content > ul {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	align-items: center;
}
#TB_ajaxContent .tb-content > ul > li {
	flex: 1 1 calc(100% - 130px);
}
#TB_ajaxContent .tb-content > ul > li.person_image {
	flex: 0 0 100px;
	margin-right: 30px;
}
#TB_ajaxContent .tb-content > ul > li.person_text {
	flex: 1 1 100%;
	margin-top: 30px;
}
#TB_ajaxContent .tb-content h3,
#TB_ajaxContent .tb-content p {
	margin-bottom: 0;
}
#TB_ajaxContent .tb-content img {
	max-width: 100%;
}
#TB_closeWindowButton:focus .tb-close-icon {
	box-shadow: none !important; 
	-webkit-box-shadow: none !important;
	color: #666 !important;
}

/**
 * Home page designs
 */
#top-banner .banner-norm-text {
	font-weight: 400 !important;
}
#top-banner:after,
#mission-row:after,
#training-row:before,
#jobs-row:before {
	content: "";
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: left bottom;
	z-index: 1;
}

/* Banner footer image */
#top-banner:after {
	background-image: url("/karjaar/wp-content/uploads/2021/06/banner-footer.svg");
	bottom: -1px;
}

/* Mission footer image */
#mission-row:after {
	background-image: url("/karjaar/wp-content/uploads/2021/06/mission-footer.svg");
}

/* Trainging header image */
#training-row:before {
	top: 0;
	bottom: auto;
	background-image: url("/karjaar/wp-content/uploads/2021/06/why-footer.svg");
	background-position: left top;
}

/* Jobs header image */
#jobs-row:before {
	top: 0;
	bottom: auto;
	background-image: url("/karjaar/wp-content/uploads/2021/06/training-footer.svg");
	background-position: left top;
}

/* Jobs block tabs designs */
#jobs-row .ult_tabmenu {
	max-width: 440px;
}
#jobs-row .ult_tabitemname {
	padding: 0;
}
#jobs-row .ult_tabmenu li.ult_tab_li:first-of-type {
	border-top-left-radius: 96px !important;
	border-bottom-left-radius: 96px !important;
}
#jobs-row .ult_tabmenu li.ult_tab_li:last-of-type {
	border-top-right-radius: 96px !important;
	border-bottom-right-radius: 96px !important;
}
#jobs-row .ult_tabmenu a.ult_a {
	padding: 6px 20px;
}

/* Occupations list designs */
#jobs-row .occupations_info {
	margin-left: 33.33333333%;
	margin-bottom: 35px;
	padding: 0 15px;
	width: 33.33333333%;
	text-align: center;
}
#jobs-row .occupations_list {
	list-style: 0;
	margin: 0;
	padding: 0;
}
#jobs-row .occupations_list li {
	display: -webkit-flex;
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0;
	padding: 20px;
	border-bottom: 1px solid #DBDBDB;
}
#jobs-row .occupations_list li h3 {
	min-width: 200px;
	margin: 0 auto 0 0;
}
#jobs-row .occupations_list li p {
	flex: 1 1 40%;
	max-width: calc(50% - 20px);
	margin: 0 20px;
}
#jobs-row .occupations_list li a {
	margin: 0 20px 0 0;
	border-radius: 96px;
}
#jobs-row .occupations_list li a:after {
	content: normal;
}
#jobs-row .occupations_list li img {
	margin-right: 20px;
	width: 60px;
	border-radius: 50%;
}
#jobs-row .wpcf7-form p br {
	display: none;
}
#jobs-row .wpcf7-form label {
	display: block;
	margin-bottom: 5px ;
}
#jobs-row .wpcf7-form label input {
	margin-bottom: 0 !important;
}
#jobs-row .wpcf7-form > p:first-of-type > label:nth-last-of-type(2) {
	margin: 15px 0 0 15px;
}
#jobs-row .wpcf7-form > p:first-of-type > label:last-of-type {
	margin: 15px 0;
}
.wpcf7-response-output * {
	color: #252f38 !important;
}
#jobs-row #privacy-policy {
	display: none;
}

/**
 * Footer designs
 */
#footer .wf-container-footer > div {
	display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
#footer .wf-container-footer > div > section,
#footer .widget_text.wf-2-4 ul {
	display: -webkit-flex;
	display: flex;
	align-items: center;
}
#footer .widget_text.wf-2-4 ul li:first-of-type {
	margin-right: 20px;
}
#footer .widget_text.wf-2-4 {
	margin-right: auto;
}
#footer .widget_text.wf-1-4 {
	flex: 0 1 10%;
	min-width: 160px;
	text-align: right;
}
#footer .widget_text.wf-1-4 .textwidget {
	width: 100%;
}

/**
 * Responsive designs
 */
@media only screen and (max-width:991px) {
	#TB_window {
		width: calc(100vw - 20px) !important;
	}
	#TB_ajaxContent {
		height: 90vh !important;
	}
	#TB_ajaxContent > div {
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#TB_ajaxContent .tb-image {
		flex: 1 1 100%;
		margin-right: 100%;
		width: 100%;
		min-height: 40vh;
	}
	#TB_ajaxContent .tb-content {
		flex: 1 1 calc(100% - 20px);
		padding: 50px 10px;
	}
	#why-row .nomob-margin {
		margin: 0 !important;
	}
	#jobs-row .ult_tabmenu li.ult_tab_li {
		width: 50%;
	}
	#jobs-row .ult_tabmenu a.ult_a {
		padding: 6px 10px;
	}
	#jobs-row .ult_tabmenu li.ult_tab_li span {
		margin: 0;
		font-size: 12px;
		line-height: 16px;
	}
	#jobs-row .ult_tabs .ult_tabcontent {
		font-size: inherit !important;
	}
	#jobs-row .occupations_list li {
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		align-items: flex-start;
		padding: 20px 0;
	}
	#jobs-row .occupations_list li h3 {
		flex: 1 1 100%;
		margin: 15px 0;
		max-width: 100%;
	}
	#jobs-row .occupations_list li p {
		flex: 1 1 calc(50% - 20px);
		margin: 0 20px 0 0;
		max-width: calc(70% - 20px);
	}
	#jobs-row .occupations_list li a {
		margin: 0;
	}
	#footer .widget_text.wf-2-4 {
		flex: 1 1 calc(100% - 20px);
	}
	#footer .widget_text.wf-2-4 ul li,
	#footer .widget_text.wf-1-4 {
		flex: 1 1 calc(50% - 20px);
	}
	#footer .widget_text.wf-1-4:last-of-type {
		text-align: left;
	}
	#footer .widget_text p {
		font-size: 11px;
		line-height: 20px;
	}
	#footer .widget_text.wf-2-4 ul li a {
		display: block;
	}
	#footer .widget_text.wf-1-4 h3,
	#footer .widget_text.wf-2-4 ul li span {
		display: none;
	}
}
@media only screen and (max-width:767px) {
	html,
	body,
	body.page,
	.wf-container > * {
		font-size: 12px;
		line-height: 20px;
	}
	.mob-text-left p {
		text-align: left !important;
	}
	#mission-row {
		padding-bottom: 30px !important;
	}
	#training-row {
		padding-top: 30px !important;
	}
	#jobs-row .occupations_info {
		margin-left: 0;
		width: 100%;
	}
	#jobs-row .occupations_list li a {
		padding: 4px 10px;
		font-size: 12px;
		line-height: 20px;
	}
}